> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.erlcrussia.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Логи входов/выходов игроков

> **Устарел.** Отвечает ошибкой `5028`. Используйте `GET /v3/erlc/server?JoinLogs=true`.

Возвращает список логов входов и выходов игроков на сервер.



## OpenAPI

````yaml ru/openapi/ru-erlc-openapi.yaml GET /erlc/server/joinlogs
openapi: 3.1.0
info:
  title: ER:LC Россия API V1 - Moscow RolePlay API ER:LC V1
  version: 1.0.0
servers:
  - url: https://api.erlcrussia.com/v1
    description: Production API V1 (com)
  - url: https://api.erlcrussia.xyz/v1
    description: Production API V1 (xyz)
security: []
tags:
  - name: Moscow RolePlay API ER:LC V1
    description: Данные игрового сервера ER:LC и управление им.
paths:
  /erlc/server/joinlogs:
    get:
      tags:
        - Moscow RolePlay API ER:LC V1
      summary: Логи Входов/Выходов Игроков
      description: >-
        **Устарел.** Отвечает ошибкой `5028`. Используйте `GET
        /v3/erlc/server?JoinLogs=true`.


        Возвращает список логов входов и выходов игроков на сервер.
      responses:
        '500':
          description: Эндпоинт отключен/устарел.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
              example:
                code: 5018
                message: Endpoint устарел. Используйте более новую версию API.
      deprecated: true
      security:
        - MRPAPIKey: []
components:
  schemas:
    ErrorResponse:
      type: object
      description: Стандартный формат ошибки.
      required:
        - code
        - message
      properties:
        code:
          type: integer
          description: Код ошибки API.
          example: 5007
        message:
          type: string
          description: Сообщение/идентификатор ошибки.
          example: Missing Token
  securitySchemes:
    MRPAPIKey:
      type: apiKey
      in: header
      name: erlcrussia-api-key
      description: Единый заголовок API-ключа erlcrussia-api-key.

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.